Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.model
Interface PicMultiCurveConvertable

All Known Implementing Classes:
  PicMultiCurve, PicParallelogram, PicPsCurve, PicSmoothPolygon

public interface PicMultiCurveConvertable

Specifies Element's that can be converted to a PicMultiCurve

Since:
  jpicedt 1.4pre5

Method Summary
`PicMultiCurve` | `convertToMultiCurve()` converts this ELement to a PicMultiCurve

Method Detail

### convertToMultiCurve

    public PicMultiCurve convertToMultiCurve()

  converts this ELement to a PicMultiCurve

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org